-- double

local children =
{
	LoadActor("icon") ..{
		InitCommand=cmd(x,SCREEN_CENTER_X+118;y,SCREEN_CENTER_Y+72;diffuse,0.5,0.5,0.5,1;diffusealpha,0);
		OnCommand=cmd(linear,0.25;diffusealpha,1);
		GainFocusCommand=cmd(spin;effectmagnitude,0,70,0);
		LoseFocusCommand=cmd(playcommand,"Stop");
		PlayerJoinedMessageCommand=cmd(diffuse,1,1,1,1);
		PlayerUnjoinedMessageCommand=cmd(diffuse,0.5,0.5,0.5,1);
		StopCommand=cmd(linear,0.125;rotationy,0;stopeffect);
		OffCommand=cmd(playcommand,"Stop";accelerate,0.125;zoomx,2;zoomy,0);
	};
};

return Def.ActorFrame{ children=children };